body{
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#levy{
	position: absolute;
	top: 1px;
	left: 1px;
	width: 202px;
	background: url(dibujos-colorear.jpg) no-repeat;
	background-color: white;
}
div.obsah{
	position: absolute;
	background-color: white;
	top: 1px;
	left: 203px;
	width: 700px;
	text-align: justify;
}
div.reklama{
	position: absolute;
	background-color: white;
	top: 1px;
	left: 903px;
	width: 240px;
	height: 630px;
	text-align: right;
}
h1,h2{
	color: #d8ef00;
	text-align: center;	
}
p{
	padding-left: 30px;
	padding-right: 30px;
}
#paticka{
	background-color: #d8ef00;
	text-align: center;
	color: green;
}
a href{
text-decoration: underline
color: #6A87A7;
padding: 10px;
}
a:link {
text-decoration: underline;
color: #717171;
}
a:visited { 
text-decoration: underline; 
color: #717171;
}
a:hover {
	text-decoration: underline;
	color: Black;
}
#odkaz{
	text-align: center;
	word-spacing: 70px;
}